import { GameModel } from '../common/GameModel';
import { DataManager } from './../../manager/DataManager';
import { IRankData } from '../../data/game/winranks/IRankData';
// import { IRankData } from '../..';
export class GameEndRankModel extends GameModel {
    /**
     * 排行榜列表
     */
    public get rankList(): IRankData[] {
        return DataManager.ins.winRanksData.rankList;
    }
}